@charset "utf-8";

#MiddleSection {
	background:url(../images/bg_middle_top.png) center top no-repeat;	
}
#middle_bg {
	background:url(../images/bg_middle_bottom.png) center bottom no-repeat;
}
.middle {
	background:#fff;
}

.nonePC {
display:none;	
}

#include_head{
	height:54px;
}
#head_wrap{
	width:100%;
	margin:0px;
	padding:10px 0px 10px 0px;
  /* border:1px solid #fff; */
	border-bottom-width:3px;
	border-bottom-style:solid;
	border-bottom-color:#000;
	background-color:#FFFFFF;
}
header{
	position: relative;
	z-index:10;
	max-width:1260px;
	margin:0 auto;
	padding:0px;
}
header h1{
	width:125px;
	float:left;
}
.headerRight {
	float:right;
}
.headerRight ul li {
	display:inline;
}
.headerRight ul li.sns a img {
	width:35px;
}
.logoArea {
float:left;
width:420px;	
}
.logoArea p {
	 margin:0px 0px 0px 0px;
}
.imgOil {
	margin-right:30px;
}
#headerMenu {    /*存在せず*/
	display:none;
}

/*MENU*/
.menuSP {
    display: none !important;
}
#menu {
  display: block !important;   /*SPのnoneを打ち消し*/  
  padding: 0;	
  width: 1000px;
  margin: 0 auto;
}
#menu a {
outline: none;
}
.MenuTitle {
	float:left;
	padding: 15px 16px 5px 16px !important;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #b2b2b2;
	position:relative;
}
#menu ul li.lastMenu {
	border:none;
}
.headerRight ul li.button-toggle {
	display:none;
}
.none {
	display:none;
}

/*━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
+-----+-----+-----+-----+-----+-----+-----+-----+-----+-----+
+-----+// drop down(PC)
+-----+-----+-----+-----+-----+-----+-----+-----+-----+-----+
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━*/

#menu ul li a {
  display: block;
  text-decoration: none;
}
#menu ul li:hover, #menu ul li a:hover {
  color:#fff;/*ホバー時の親メニューの文字色*/
}

#menu ul li ul {
  position: absolute;
  top: 0px;/*親メニューの高さと同じにする*/
  z-index: 100;
}

#menu ul li ul.ul01 {
  position: absolute;
  top: 30px;/*親メニューの高さと同じにする*/
  left:-20px;
  z-index: 100;
}
#menu ul li ul.ul02 {
  position: absolute;
  top: 30px;/*親メニューの高さと同じにする*/
  left: -58px;
  z-index: 100;
}
#menu ul li ul.ul03 {
  position: absolute;
  top: 30px;/*親メニューの高さと同じにする*/
  left: -4.5px;
  z-index: 100;
}
#menu ul li ul.ul04 {
  position: absolute;
  top: 30px;/*親メニューの高さと同じにする*/
  left:-20px;
  z-index: 100;
}

#menu ul li ul li {
  visibility: hidden;
  overflow: hidden;
  width: 100%;/*サブメニューの幅*/
  height: 0;
}

#menu ul li:hover ul li, #menu ul li a:hover ul li{
  visibility: visible;
  overflow: visible;
  height:100%;/*サブメニューの高さ*/
  z-index: 10;
}


/*━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
+-----+-----+-----+-----+-----+-----+-----+-----+-----+-----+
+-----+// Contents
+-----+-----+-----+-----+-----+-----+-----+-----+-----+-----+
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━*/



.MiddleContents {
width:1000px;
margin:0px auto 30px auto;
padding-top:30px;
}

.MiddleContents h2 {
	text-align:center;
	margin-bottom:40px;
	
}
.MiddleContents h3 {
	text-align:center;
	margin-bottom:20px;	
}

.MiddleContentsInside {
	border: 1px solid #54a900;
	padding:20px 40px 40px 40px;
	background: rgba(255,255,255,0.8);
}

.MiddleExArea {
	width:100%;
	padding-bottom:20px;
	background:url(../images/dot_line.png) no-repeat center bottom;
	margin-bottom:30px;
}
.MiddleExArea dt{
float:left;
width:235px;
}
.MiddleExArea dd {
	margin-left:260px;
	font-size:120%;
	font-weight:bold;
	padding-top:30px;
	line-height:1.8;
}

.MiddleExArea02 {
	width:100%;
	padding-bottom:20px;
	background:url(../images/dot_line.png) no-repeat center bottom;
	margin:20px 0px 30px 0px;
}

.MiddleExArea02 dt{
float:left;
width:235px;
}
.MiddleExArea02 dd {
	margin:0px 0px 30px 260px;
	font-size:120%;
	font-weight:bold;
	padding-top:0px;
	line-height:1.8;
}

.MiddleExArea dd span.txt01 {
	font-size:20px;
	color:#54a900;
}
.MiddleExArea dd span.txt02 {
	color:#54a900;
}

.MiddleBannerArea {
	margin-bottom:20px;
}
.MiddleBannerArea ul li {
	float:left;
	margin:0px 25px 25px 0px;

}
.MiddleBannerArea ul li img {
box-shadow: 5px 5px 5px rgba(0,0,0,0.2);
}
.MiddleBannerArea ul li:nth-child(3n) {
	margin:0px 0px 25px 0px;
}

.MiddleBannerArea02 {
	padding-bottom:20px;
	background:url(../images/dot_line.png) no-repeat center bottom;
	margin-bottom:30px;
}
.MiddleBannerArea02 ul li {
	float:left;
	margin:0px 20px 20px 0px;

}
.MiddleBannerArea02 ul li img {
	width:214px;
box-shadow: 5px 5px 5px rgba(0,0,0,0.2);
}
.MiddleBannerArea02 ul li:nth-child(4n) {
	margin:0px 0px 30px 0px;
}





.MiddleBannerArea03 {
	padding-bottom:20px;
	margin-bottom:30px;
}
.MiddleBannerArea03 ul li {
	float:left;
	margin:0px 47px 30px 0px;

}
.MiddleBannerArea03 ul li img {
box-shadow: 5px 5px 5px rgba(0,0,0,0.2);
}
.MiddleBannerArea03 ul li:nth-child(3n) {
	margin:0px 0px 30px 0px;
}


.MiddleBannerArea04 {
	padding-bottom:20px;
	margin-bottom:30px;
}
.MiddleBannerArea04 ul li {
	float:left;
	margin:0px 20px 30px 0px;

}
.MiddleBannerArea04 ul li img {
box-shadow: 5px 5px 5px rgba(0,0,0,0.2);
}
.MiddleBannerArea04 ul li:nth-child(4n) {
	margin:0px 0px 30px 0px;
}

/*━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
+-----+-----+-----+-----+-----+-----+-----+-----+-----+-----+
+-----+// pageTop
+-----+-----+-----+-----+-----+-----+-----+-----+-----+-----+
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━*/

.pageTop {
  max-width:92px;
  padding-bottom:30px;
  margin: 0 auto;
  text-align:center;
}
.pageTop img{
  max-width:92px;
}


/*━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
+-----+-----+-----+-----+-----+-----+-----+-----+-----+-----+
+-----+// footer
+-----+-----+-----+-----+-----+-----+-----+-----+-----+-----+
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━*/
footer {
	width:1000px;
	margin:30px auto 0px auto;

}


footer #snsBnr{
	width:140px;
	margin:0px auto 30px auto;
	text-align:center;
}

footer #snsBnr li{
	float:left;
	margin-right:6px;
}

footer small{
	float:left;
}

footer nav{
	float:right;
}

footer nav li{
	float:left;
	font-size:0.8rem;
	line-height:1;
	border-right:solid 1px #000;
	margin-left:5px;
	padding-right:5px;
}

footer nav li:last-child{
	border-right:0;
	padding-right:0;
}

/*━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
+-----+-----+-----+-----+-----+-----+-----+-----+-----+-----+
+-----+// linkBtn
+-----+-----+-----+-----+-----+-----+-----+-----+-----+-----+
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━*/
.linkBtn {
    text-align: center;
}

.linkBtn a:hover {
    background: #fff;
    color: #46bb00;
    -moz-text-shadow: none;
    -webkit-text-shadow: none;
    text-shadow: none;
}

.linkBtn a {
    display: inline-block;
    background: #46bb00;
    border: 1px solid #46bb00;
    width: 272px;
    padding: 10px 0;
    color: #fff;
    font-size: 13px;
    text-decoration: none;
    line-height: 1.2;
    -moz-text-shadow: 2px 2px 2px rgba(0,0,0,0.80);
    -webkit-text-shadow: 2px 2px 2px rgba(0,0,0,0.80);
    text-shadow: 2px 2px 2px rgba(0,0,0,0.80);
    -moz-box-shadow: 0 8px 10px rgba(0,0,0,0.30);
    -webkit-box-shadow: 0 8px 10px rgba(0,0,0,0.30);
    box-shadow: 0 8px 10px rgba(0,0,0,0.30);
}

.linkBtn a span {
    display: inline-block;
    position: relative;
    padding-left: 20px;
    background: url(../images/btn_arw.png) no-repeat 0 2px;
}

.linkBtn a:hover span {
	background-image:url(../images/btn_arw_on.png);
}
/*━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
+-----+-----+-----+-----+-----+-----+-----+-----+-----+-----+
+-----+// linkBtn02
+-----+-----+-----+-----+-----+-----+-----+-----+-----+-----+
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━*/
.linkBtn02 {
    text-align: center;
}

.linkBtn02 a:hover {
    background: #fff;
    color: #46bb00;
    -moz-text-shadow: none;
    -webkit-text-shadow: none;
    text-shadow: none;
}

.linkBtn02 a {
    display: inline-block;
    background: #46bb00;
    border: 1px solid #46bb00;
    width: 272px;
    padding: 10px 0;
    color: #fff;
    font-size: 13px;
    text-decoration: none;
    line-height: 1.2;
    -moz-text-shadow: 2px 2px 2px rgba(0,0,0,0.80);
    -webkit-text-shadow: 2px 2px 2px rgba(0,0,0,0.80);
    text-shadow: 2px 2px 2px rgba(0,0,0,0.80);
    -moz-box-shadow: 0 8px 10px rgba(0,0,0,0.30);
    -webkit-box-shadow: 0 8px 10px rgba(0,0,0,0.30);
    box-shadow: 0 8px 10px rgba(0,0,0,0.30);
}

.linkBtn02 a span {
    display: inline-block;
    position: relative;
    padding-right: 20px;
    background: url(../images/btn_arw02.png) no-repeat right;
}

.linkBtn02 a:hover span {    padding-right: 15px;
	background-image:url(../images/btn_arw02_on.png);
}
/*━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
+-----+-----+-----+-----+-----+-----+-----+-----+-----+-----+
+-----+// linkBtn03
+-----+-----+-----+-----+-----+-----+-----+-----+-----+-----+
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━*/
.linkBtn03 {
    text-align: center;
}

.linkBtn03 a:hover {
    background: #fff;
    color: #46bb00;
    -moz-text-shadow: none;
    -webkit-text-shadow: none;
    text-shadow: none;
}

.linkBtn03 a {
    display: inline-block;
    background: #46bb00;
    border: 1px solid #46bb00;
    width: 300px;
    padding: 10px 0;
    color: #fff;
    font-size: 13px;
    text-decoration: none;
    line-height: 1.2;
    -moz-text-shadow: 2px 2px 2px rgba(0,0,0,0.80);
    -webkit-text-shadow: 2px 2px 2px rgba(0,0,0,0.80);
    text-shadow: 2px 2px 2px rgba(0,0,0,0.80);
    -moz-box-shadow: 0 8px 10px rgba(0,0,0,0.30);
    -webkit-box-shadow: 0 8px 10px rgba(0,0,0,0.30);
    box-shadow: 0 8px 10px rgba(0,0,0,0.30);
}

.linkBtn03 a span {
    display: inline-block;
    position: relative;
    padding-left: 20px;
    background: url(../images/btn_arw.png) no-repeat 0 2px;
}

.linkBtn03 a:hover span {
	background-image:url(../images/btn_arw_on.png);
}
/*━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
+-----+-----+-----+-----+-----+-----+-----+-----+-----+-----+
+-----+// cancelBtn
+-----+-----+-----+-----+-----+-----+-----+-----+-----+-----+
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━*/
.remodal-cancel {
    text-align: center;
}

.remodal-cancel a:hover {
    background: #fff;
    color: #46bb00;
    -moz-text-shadow: none;
    -webkit-text-shadow: none;
    text-shadow: none;
}

.remodal-cancel a {
    display: inline-block;
    background: #46bb00;
    border: 1px solid #46bb00;
    width: 110px;
    padding: 12px 0;
    color: #fff;
    font-size: 13px;
    text-decoration: none;
    line-height: 1.2;
    -moz-text-shadow: 2px 2px 2px rgba(0,0,0,0.80);
    -webkit-text-shadow: 2px 2px 2px rgba(0,0,0,0.80);
    text-shadow: 2px 2px 2px rgba(0,0,0,0.80);
    -moz-box-shadow: 0 8px 10px rgba(0,0,0,0.30);
    -webkit-box-shadow: 0 8px 10px rgba(0,0,0,0.30);
    box-shadow: 0 8px 10px rgba(0,0,0,0.30);
}

.remodal-cancel a span {
	display: inline-block;
	position: relative;
	padding-left: 20px;
	background-image: url(../images/btn_cancel.png);
	background-repeat: no-repeat;
	background-position: 0 2px;
}

.remodal-cancel a:hover span {
	background-image:url(../images/btn_cancel_on.png);
}





/**モーダル***/

    .remodal-bg.with-red-theme.remodal-is-opening,
    .remodal-bg.with-red-theme.remodal-is-opened {
      filter: none;
    }

    .remodal-overlay.with-red-theme {
      background-color: #f44336;
    }

    .remodal.with-red-theme {
      background: #fff;
    }
	
#imgProf {
	float:left;
	width:154px;
}
#modal1Desc {
	font-size:120%;
}
#modal2Desc {
	float:right;
	width:500px;
	font-size:120%;
}
